h2.top-category-title {
    font-size: 30px;
    font-weight: 600;
    color: #292F3A;
    margin-bottom: 30px;
}

h2.top-category-title a {
    color: #292F3A;
}

.category-section {
    margin-bottom: 50px;
}

@media (max-width: 767px) {
h2.top-category-title {
    font-size: 22px;
}
}